[start]
Minimize=1
DSVersion=v4.1.1.0808

[sev]
port=2228
serv=zwh

[exe]
sufixall=1

[option]
exit=1
Ctrl=0
Collector=0
Path=C:\Documents and Settings\ÕÅÎÄ»ª\×ÀÃæ
SefKey=0
OType=7
CType=7
GType=3
EType=3

[time]
atime=3000
btime=5000

[log]
str=

[DS]
Admins=id Counter(1,1) primary key;log char(50);name char(50);password char(50)
AnswerDe=ID Counter(1,1) primary key;TarIP char(50);FileName char(200);Answer char(50)
AskDe=ID Counter(1,1) primary key;AskTime char(50);FromIP char(50);TarIP char(50);Type char(50);Content char(200)
call_log=key Counter(1,1) primary key;stime char(50);ip char(50);oper char(255)
console=uid integer NOT NULL primary key;admin char(50);adminpas char(50);auditor char(50);audipas char(50);sufix bit;ukey bit
DePolicy=ID Counter(1,1) primary key;sufix char(50);policy char(255)
EnBak=bkid Counter(1,1) primary key;name char(50);bakgoal integer;baktype integer;baksort integer;baknum integer;bakLocal bit;bakpath char(255);bakServ char(50);bakPort integer
EnCall=caid Counter(1,1) primary key;name char(50);EnCtrl integer;call integer;print bit;copy bit;USB bit;prtsc bit;AskArea bit;DirectDe bit;SendArea bit
EnDeny=deid Counter(1,1) primary key;name char(50);exe char(255);sufix char(255);comm bit
Enexe=enid integer;eid integer
EnMail=gmid Counter(1,1) primary key;name char(50)
EnSort=enid Counter(1,1) primary key;name char(50)
EnSufix=enid integer;sid integer
EnUser=enid integer;uid integer
error_log=key Counter(1,1) primary key;stime char(50);ip char(50);error char(255)
exes=eid Counter(1,1) primary key;name1 char(50);name2 char(50);Extra bit;CutTail bit
log=key Counter(1,1) primary key;when1 char(255);who1 char(255);where1 char(255);how1 char(255);what1 char(255);result1 char(255)
mailG=gmid integer;mid integer
mails=mid Counter(1,1) primary key;aname char(50);mail char(50)
other=id Counter(1,1) primary key;accept integer;port integer;port1 integer;depart integer;endef integer;calldef integer;bakdef integer;MailExe char(255);bakmail char(50);UiPas char(50);UiAdmin char(50);BakPath char(255);DePath char(255);DSVer char(50)
RemoteCtrl=uid integer NOT NULL primary key;admin char(50);adminpas char(50);auditor char(50);audipas char(50);type integer;Decry bit;selfde bit
sufixs=sid Counter(1,1) primary key;sufix char(50);Extra bit
UserDeny=deid integer;uid integer
UserMail=gmid integer;uid integer
users=uid Counter(1,1) primary key;pid integer;name char(50);type integer;diskno char(50);ip char(50);caid integer;bkid integer;control bit;RemoteCtrl bit;collector bit;DecryCol bit;out DateTime;zhuxiao bit;callc bit;online bit;LastTime char(50);AskDecrypt bit;SendFile bit;ver char(50);UpdateTime char(50)

[Pkey]
UserDeny=deid,uid
mailG=gmid,mid
EnSufix=enid,sid
EnUser=enid,sid
UserMail=gmid,uid
Enexe=enid,eid

